Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622338 - Webcam light comes on after suspend on Lenovo Thinkpad SL500
Webcam light comes on after suspend on Lenovo Thinkpad SL500
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-08 21:48 EDT by Steve Chapel
Modified: 2013-12-11 04:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 04:45:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Chapel 2010-08-08 21:48:06 EDT
Description of problem:
Webcam light comes on after suspend on Lenovo Thinkpad SL500.

Version-Release number of selected component (if applicable):
I don't know what component to file this bug under.

How reproducible:
Sometimes

Steps to Reproduce:
1. Suspend computer and unsuspend.
  
Actual results:
The webcam light comes on.

Expected results:
The webcam light stays off.

Additional info:
Opening the Cheese Webcam Booth and closing it turns the light off.
Comment 1 Bug Zapper 2011-06-01 07:50:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steve Chapel 2011-06-11 19:31:29 EDT
This seems to be fixed in Fedora 14. The webcam light comes on for a few seconds after the computer comes out of suspend mode, but doesn't stay on.
Comment 3 Steve Chapel 2011-08-17 20:39:21 EDT
The problem is back in Fedora 15.
Comment 4 Richard Hughes 2013-12-11 04:45:09 EST
HAL is dead and obsolete now.

Note You need to log in before you can comment on or make changes to this bug.